from . import logging

import asyncio
import aiohttp
import aiohttp.web
from . import config
CONFIG = config.CONFIG

from .http_signatures import http_signatures_middleware

app = aiohttp.web.Application(middlewares=[
    http_signatures_middleware
])

from . import database
from . import actor
from . import webfinger
from . import default
